Home : Products : Gossamer Mail : Discussion :

Products: Gossamer Mail: Discussion: Re: [JKelly] Error after 2.05 upgrade: Edit Log

Here is the list of edits for this post
Re: [JKelly] Error after 2.05 upgrade
This is a bug with the template parser.

There are several methods of fixing this. The method I found was to open up Template.pm, find sub load_template and change:

my $full_file = $self->{root} . "/" . $file;

to

my $full_file = $file;

Last edited by:

RedRum: Sep 20, 2001, 1:19 PM

Edit Log: